﻿.four-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-content: center;
    gap: 10px;
    width: 90%;
    margin: 0 auto;
}

/* TABLETS */
@media (min-width: 768px) and (max-width: 1060px) {
    .four-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* PHONES */
@media (max-width: 768px) {
    .four-grid {
        grid-template-columns: 1fr;
    }
}